/*
Theme Name: Bäckerei Carstens 2026
Description: Childtheme von Twenty Twenty-Five
Author: brainbreak
Author URI: https://www.brainbreak.de
Template: twentytwentyfive
Version: 1.4
Tags:
*/

body {font-family: Helvetica, Arial, Verdana, "sans-serif"; color: #563f1a; 
    background-image: url("https://www.baeckerei-carstens.de/wp-content/uploads/2026/03/Blick-in-Kraemerstrasse-sw-11p.webp");
    background-position: center top;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
a {color: #563f1a;}
main a {font-weight: 600;}

h2 {text-align: center; margin-block-end: 2rem !important;}
h1 strong {font-size: 1.9em;}
h1 em {font-size: 1.4em; font-style: normal;}

.bc-header {height: 85px;}
.bc-header nav {margin-bottom: 40px;}
.bc-header nav a {font-size: 0.9em; text-transform: uppercase;}

.bc-footer {padding-top: 25px !important;}

/* ***** STELLENANGEBOTE --- ANFANG ***** */
form.wpcf7-form {font-size: 1.3rem;}
form.wpcf7-form p span {font-size: 1.2rem; color: #563f1a !important;}
form.wpcf7-form fieldset legend span {font-size: 1.5rem; color: #563f1a !important;}
form.wpcf7-form p span[aria-hidden="true"] {font-size: 1.2rem; color: darkred !important;}
form.wpcf7-form p span input {
    font-size: 1.4rem; 
    color: #563f1a;
    text-indent: 8px;
    padding: 10px;
    border-radius: 25px;
    border: 3px solid #014f7d;
}
form.wpcf7-form p span textarea {
    font-size: 1.4rem; 
    color: #563f1a;
    text-indent: 8px;
    padding: 10px;
    border-radius: 25px;
    border: 3px solid #014f7d;
}
form.wpcf7-form p span.wpcf7-radio input {width: 20px; height: 20px;}
form.wpcf7-form p span.wpcf7-checkbox label input {width: 20px; height: 20px;}
form.wpcf7-form p span.wpcf7-acceptance label input {width: 20px; height: 20px;}
.wpcf7 input[type="file"] {border: none;}
form.wpcf7-form .wpcf7-list-item {display: block;}
input.wpcf7-submit {
    font-size: 1.4rem; 
    color: #014f7d;
    background-color: #ffd401;
    padding: 10px;
    border-radius: 25px;
    border: 3px solid #014f7d;
}
/* ***** STELLENANGEBOTE --- ENDE ***** */

/* ***** RESPONSIVE --- ANFANG ***** */
@media screen and (max-width:700px) {
    .bc-header a.custom-logo-link img.custom-logo {width:120px;}
    .bc-footer div {width: 100%; text-align: center;}
    .bc-footer ul {width: 100%;}
    .bc-footer nav {width: 100%;}
    .bc-footer nav ul li {width: 100%;}
    .bc-footer nav ul li a {width: 100%;}
}
/* ***** RESPONSIVE --- ENDE ***** */